- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Static Public Attributes | List of all members
libetonyek::detail::log_impl< 1, P > Struct Template Reference

`#include <KEY2Token.h>`

## Static Public Attributes
static const unsigned | value = P

## Member Data Documentation

template<unsigned P>

const unsigned libetonyek::detail::log_impl< 1, P >::value = P
| static

The documentation for this struct was generated from the following file:

- KEY2Token.h